<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userList.html</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

    <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active">さん</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="LogoutServlet">ログアウト</a>
  </li>
    </ul>

    <body>
    <div class="container">
  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <h1>ユーザ一覧</h1>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
  <div class="row">
    <div class="col">
    </div>
    <div class="col">
    </div>
    <div class="col">
        <a href="UserCreateServlet">新規登録</a>
    </div>
  </div>
  <form method="get" action="UserListServlet" class="form-horizontal">
  <div class="row">
      <div class="col">
      </div>
      <div class="col-md-auto">
        <strong>ログインID</strong>　<input type="text" LoginId="login_id">
        <br>
        <br>
        <strong>ユーザ名</strong>　　<input type="text" Username="name">
        <br>
        <br>
        <strong>生年月日</strong><input type="date" name="calendar" max="9999-12-31">　～　<input type="date" name="calendar" max="9999-12-31">
      </div>
      <div class="col">
      </div>
    </div>
  <div class="row">
    <div class="col">
    </div>
    <div class="col">
    </div>
    <div class="col">
        <br>
        <button type="button" class="btn btn-link">検索</button>
    </div>
　 </div>
</form>
</div>
    </body>
</html>